/* 
    Document   : photo_album.css 
    Created on : April 7, 2014, 10:05:32 AM
    Author     : Patrick
    Description:
        Purpose of the stylesheet follows.
        To display the new V3 photo albums on client sites.
*/



#v3.album_display:before, #v3 .album-display-thumbnail:before, #v3 .album-display-thumbnail-first:before, #v3 .album-display-thumbnail-empty:before, #v3.album_display:after, #v3 .album-display-thumbnail:after, #v3 .album-display-thumbnail-first:after, #v3 .album-display-thumbnail-empty:after {
    content: " ";
    display: table;
}

#v3.album_display:after, #v3 .album-display-thumbnail:after, #v3 .album-display-thumbnail-first:after, #v3 .album-display-thumbnail-empty:after {
    *zoom: 1;
}

#v3.album_display, #v3 .album-display-thumbnail, #v3 .album-display-thumbnail-first, #v3 .album-display-thumbnail-empty {
    clear: both;
}

#v3 .album-display-thumbnail {
    position: relative;
    margin: 0 25px 30px 5px;
    width:auto;
    height:auto;
    background: none;
    text-align: left;
    float: left;
}

 .image-place-holder {
     min-width: 250px;
     min-height: 180px;
    background-color: #eee;
    color: #999;
    font-size: 14px;
    padding: 0;
    text-align: center;
    border: solid 5px #fff;
 }
 
 .image-place-holder.small {
    min-width: 150px;
    min-height: 120px;
 }
 
 .image-place-holder-message {
    width: 130px;
    margin: 25% auto;
    display: block;
    line-height: 20px;
 }
 
